Bug 1315699 - [abrt] telepathy-salut: wocky_contact_factory_ensure_ll_contact(): telepathy-salut killed by SIGSEGV
[abrt] telepathy-salut: wocky_contact_factory_ensure_ll_contact(): telepathy-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-salut (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:33bd20f9af3a4854eb299fd5adf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 07:35 EST by EgorGrishin
Modified: 2016-12-20 14:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:18:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.51 KB, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: cgroup (200 bytes, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: core_backtrace (4.02 KB, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: dso_list (4.41 KB, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: environ (850 bytes, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: maps (21.01 KB, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: mountinfo (3.71 KB, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: open_fds (369 bytes, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: proc_pid_status (1.04 KB, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: var_log_messages (325 bytes, text/plain)
2016-03-08 07:35 EST, EgorGrishin
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2016-03-08 07:35 EST, EgorGrishin
no flags Details

  None (edit)
Description EgorGrishin 2016-03-08 07:35:11 EST
Version-Release number of selected component:
telepathy-salut-0.8.1-8.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-salut
crash_function: wocky_contact_factory_ensure_ll_contact
executable:     /usr/libexec/telepathy-salut
global_pid:     20030
kernel:         4.4.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 wocky_contact_factory_ensure_ll_contact at wocky-contact-factory.c:397
 #1 loopback_recv_open_cb at wocky-meta-porter.c:661
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #3 _xmpp_connection_received_data at wocky-xmpp-connection.c:562
 #4 async_ready_callback_wrapper at ginputstream.c:529
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #6 complete_in_idle_cb at gsimpleasyncresult.c:813
 #11 tp_run_connection_manager at run.c:284

Potential duplicate: bug 1123313
Comment 1 EgorGrishin 2016-03-08 07:35:16 EST
Created attachment 1134133 [details]
File: backtrace
Comment 2 EgorGrishin 2016-03-08 07:35:17 EST
Created attachment 1134134 [details]
File: cgroup
Comment 3 EgorGrishin 2016-03-08 07:35:19 EST
Created attachment 1134135 [details]
File: core_backtrace
Comment 4 EgorGrishin 2016-03-08 07:35:20 EST
Created attachment 1134136 [details]
File: dso_list
Comment 5 EgorGrishin 2016-03-08 07:35:22 EST
Created attachment 1134137 [details]
File: environ
Comment 6 EgorGrishin 2016-03-08 07:35:23 EST
Created attachment 1134138 [details]
File: limits
Comment 7 EgorGrishin 2016-03-08 07:35:25 EST
Created attachment 1134139 [details]
File: maps
Comment 8 EgorGrishin 2016-03-08 07:35:26 EST
Created attachment 1134140 [details]
File: mountinfo
Comment 9 EgorGrishin 2016-03-08 07:35:28 EST
Created attachment 1134141 [details]
File: namespaces
Comment 10 EgorGrishin 2016-03-08 07:35:29 EST
Created attachment 1134142 [details]
File: open_fds
Comment 11 EgorGrishin 2016-03-08 07:35:30 EST
Created attachment 1134143 [details]
File: proc_pid_status
Comment 12 EgorGrishin 2016-03-08 07:35:32 EST
Created attachment 1134144 [details]
File: var_log_messages
Comment 13 EgorGrishin 2016-03-08 07:35:33 EST
Created attachment 1134145 [details]
File: exploitable
Comment 14 Fedora End Of Life 2016-11-24 10:58:08 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 14:18:42 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.